---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: tst-training
  namespace: argocd
  labels:
    tier: orchestration
    environment: development
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: default
  source:
    path: argocd
    repoURL: https://gitlab.ethz.ch/k8s-let/k8s-training-tst.git
    targetRevision: HEAD
    directory:
      recurse: true
  syncPolicy:
    automated: {}
